.tags-list ul{margin: 0;padding: 0;list-style: none;}
.tags-list ul li a{text-decoration: none;padding:3px; }
.tags-list ul li{display: inline-block;border:1px solid #fafafa;margin-bottom: 5px;}
.tags-list ul li:hover{background: #fafafa;color: #fff;}
.block-menu li.active{background:#e9e9e9;}
.block-menu{list-style: none;margin:0;padding:0;}
.block-menu li{padding:10px;border:1px solid #fafafa;}

@media (min-width: 992px) {
	.product-image{overflow: hidden;height:200px;}
}

.product-image img.img-responsive{width:100%;}
.page-content .product-list{margin: 10px 0;}
.page-content .product-list .item .product-code, .product-same-category .product-list .item .product-code, .module-block .product-code{text-align: center;border-top:1px solid #d9d9d9;}


.product-header{margin: 40px 0 20px 0; border-bottom:1px solid #d9d9d9;}
.product-header h3, .product-header h1{margin: 0; display: inline-block;padding:10px 0px;;border-bottom:none; text-transform: uppercase; position: relative;font-size:16px;}
@media (max-width: 767px) {
	.product-header h3{display: block;}
	.product-header{margin: 10px 0;}
	.page-content .product-list .item .product-code, .product-same-category .product-list .item .product-code, .module-block .product-code{border-top:none;}
}

.product-detail-info{}
.product-detail-info .item{}
.page-control{text-align: right;background: #fafafa;font-size:12px;padding:3px;border:1px solid #d9d9d9;}
.page-control select{font-size:12px;}
.product-detail-image img.img-responsive{min-width:70%;}
.oe_website_sale .row .row .col-md-12.product-image{float:left;}
.oe_website_sale .row .row .col-md-12.product-right{float:left;}

.product-name-details{font-size: 20px;font-weight: bold;margin-top:0;}
.product-sub-info ul{margin: 0;padding:0;}
.product-sub-info ul li{padding:2px 10px;border-right:1px solid #000;}
.product-sub-info ul li:first-child{padding-left:0;}
.product-sub-info ul li:last-child{border-right:none;}
.rate-total{margin-left:10px;display: inline-block;}
.social-list{text-align:right;}
.discount .oe_price_h4 .oe_default_price{display: inline-block;}
h4.oe_price_h4{font-size:14px;}
.oe_price_h4 .oe_price{font-size: 30px; color:#5a121f;margin-right:20px;}
.product-cat a{color:#fff;}
@media(min-width:992px){
    .product-same-category .product-list .item {margin-bottom: 40px;}
}
.mycart-message a{color:#5a121f;font-weight: bold;}
.mycart-message p{margin: 5px 0 5px 5px;}

.product-how-to-video-list .item .item-image .img-responsive{width:100%;opacity:0.6;}
.product-how-to-video-list .item .item-image{position: relative;background: #000;}
.product-how-to-video-list .item .item-image .video-icon{position: absolute;top:40%;width:20%;left:40%;cursor: pointer;opacity:1;}
.product-how-to-video-list .item h3{font-size: 16px;text-align: center;}
@media(min-width:992px){
	.product-how-to-video-list .item .item-image{height:200px;overflow: hidden;border:1px solid #d9d9d9;padding:0;}
	#product_detail .product-how-to-video-list .item .item-image{height: 150px;}
	#product_detail .product-how-to-video-list .item .item-image img.img-responsive{min-height: 150px;}
	#product_detail .product-how-to-video-list .item .item-image .video-icon.img-responsive{min-height: 0}
}
.site-logo img{height: 40px;float:left; margin-right:30px;}
.header-title{margin: 0;font-size: 16px;line-height: 37px;}
.product-list .item{position: relative;}
.product-ribbon{position: absolute;top:0;right:0;width:30%;}

@media(min-width:992px){
	.product-image-list{margin: 10px 0;}
	.product-image-list .item{height: 80px;overflow: hidden;}
	.product-image-list .item .img-responsive{min-height: 80px;width:100%;}
}
.view-cart-button .fa{color:#3c763d;}